<bugID>1403883<Summary>The Learn More corresponding link exceeds the button's boundaries</Summary><Description>[Affected versions]:
- 57.0b3 build1 (20170925150345)

[Affected platforms]:
- Windows 10 x64
- Mac OS X 10.11.6
- Ubuntu 16.04 x86

[Steps to reproduce]:
1. Launch Firefox
2. Go to a random website (e.g. https://www.mozilla.org/)
3. Open the Console, toggle the filter bar and leave the Requests label highlighted
4. Choose a random request and click the "Show/hide message details" button
5. Go to the Timings tab and inspect the "Learn More" button 

[Expected result]:
- The Learn More button is fully functional
- The button redirects the user to https://developer.mozilla.org/en-US/docs/Tools/Network_Monitor page and the link 

[Actual result]:
- The Learn More corresponding link can be accessed from the entire line, not just using the button (it can be easily noticed if hovering the button and its line)(see the screencast https://goo.gl/SN9Mai)

[Regression range]:
- This isn't a recent regression, as it's reproducible all the way back to 57.0a1 (2017-08-31), when the http inspection was implemented in the new console</Description></bugID>